| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# CS::Memory::Heap Member List

This is the complete list of members for CS::Memory::Heap, including all inherited members.

Alloc(const size_t n) | CS::Memory::Heap |
Free(void *p) | CS::Memory::Heap |
Realloc(void *p, size_t newSize) | CS::Memory::Heap |
Trim(size_t pad=0) | CS::Memory::Heap |